addon.sethelpcallback Sets an addon's help callback
Usage
addon.sethelpcallback(<id:string>) { <help_callback> }
Description
Sets the help callback for the specified addon. The help callback will be called by the user either by the means of addon.help or by accessing the proper function via the GUI. It should display some sort of addon documentation, usually in the help browser.
Switches
-q
Makes the command run quietly
See also
addon.register addon.help

Index, Commands